
VIRTUAL CREDIT CARD - Bug #15682

iOS [TREATS] UI fix at Popup in Miles  ###6403

03 February 2023 12:53 PM - hsulynn pang

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix UI as below:

Give space between slider and numbers (4px from the design)

History

#1 - 03 February 2023 03:31 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 February 2023 05:12 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 February 2023 06:01 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 07 February 2023 02:21 PM - hsulynn pang

- File closed 6403.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 975 KB 03 February 2023 hsulynn pang

retest.png 484 KB 03 February 2023 hsulynn pang

closed 6403.PNG 68.6 KB 07 February 2023 hsulynn pang
